Subject: Re: [extropy-chat] Help send a laptop to Kenya

From: "kevinfreels.com" <[email-masked]>
Date: Thu, 14 Apr 2005 22:47:52 -0500

There has to be a better way to do this. You would think that an arrangement
could be made with a shipper who could ship say 1000 laptops for free and
use the event as a promotion.

----- Original Message ----- 
From: "Joseph Bloch" <[email-masked]>
To: "World Transhumanist Association Discussion List"
<[email-masked]>; <[email-masked]>; "ExI chat list"
<[email-masked]>; <[email-masked]>
Sent: Tuesday, April 12, 2005 9:49 PM
Subject: [extropy-chat] Help send a laptop to Kenya

> The Kenyan Transhumanist Association is about to open up a "Knowledge
> House", and they have put out a call for laptops to be donated to the
> cause. The Knowledge House will help spread science education and
> Transhumanist memes in Kenya.
>
> I have a laptop I'm willing to send over to benefit the cause, but
> unfortunately the shipping costs are simply beyond my means right now.
> It takes a minimum of $148 to ship it there.
>
> That's where you come in.
>
> I am selling my copy of Carl Sagan's excellent television series
> "Cosmos" on eBay right now. It's a VHS copy of the entire series, in a
> nice box set. There's a little wear on two of the box's corners, but
> other than that the tapes are in great shape.
>
> I'm selling it with the hope that I can offset the cost of shipping the
> laptop to the KTA. I've listed a "buy it now" price that will exactly
> cover the price of shipping, but if the bidding gets higher (and I hope
> it does, for their sake), I'll just send any excess along as a gift.
>
> Yes, you can definitely buy Cosmos for less money. This is entirely a
> gimmick to raise funds to send a badly-needed laptop computer to some
> fellow Transhumanists in a place where both the technology and
> Transhumanist ideas are badly needed. Your money will be directly
> helping them.
>
> If you're interested in helping, please check out:
>
>
http://cgi.ebay.com/ws/eBayISAPI.dll?ViewItem&item=6386560097&rd=1&sspagename=STRK%3AMESE%3AIT&rd=1
>
> Thanks, all.
>
> Joseph
>
> Enhance your body "beyond well" and your mind "beyond normal":
> http://www.humanenhancement.com
> New Jersey Transhumanist Association: http://www.goldenfuture.net/njta
> PostHumanity Rising: http://transhumanist.blogspot.com/ (updated 4/9/05)
> _______________________________________________
> extropy-chat mailing list
> [email-masked]
> http://lists.extropy.org/mailman/listinfo/extropy-chat
>

_______________________________________________
extropy-chat mailing list
[email-masked]
http://lists.extropy.org/mailman/listinfo/extropy-chat